RubyGems Navigation menu

json5 0.0.1

JSON5 parser in Ruby

Gemfile
          gem 'json5', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install json5
  
  
  
  
  
  
  

Authors:

  • Bartosz Kopinski

Owners:

Licenses:

  • MIT

Total downloads 501

For this version 501

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 5, 2014 (17.5 KB)